.banner {
  height: 530px;
  position: relative;
}
.banner-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 69px;
}
.left-text .p1 {
  font-weight: bold;
  font-size: 18px;
  color: #4d4d4d;
}
.left-text .p2 {
  font-weight: bold;
  font-size: 48px;
  color: #1f69e0;
  display: flex;
  align-items: center;
  margin: 30px 0 17px 0;
}
.left-text .p3 {
  font-size: 18px;
  color: #000;
}
.left-text .p3 > p {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 13px;
}
.left-text .p3 > p > span:nth-child(even) {
  color: #1f69e0;
}
.left-text .p3 > p > span:nth-child(odd) {
  color: #000;
}
.left-text .p4 {
  font-weight: bold;
  font-size: 33px;
  color: #4d4d4d;
  margin-bottom: 14px;
}
.left-text .desc {
  width: 750px;
  height: 44px;
  font-weight: 400;
  color: #fbfbfb;
  line-height: 44px;
  padding: 0 14px;
  box-sizing: border-box;
  margin-bottom: 31px;
  background: linear-gradient(90deg, #1f69e0 0%, #51b5c0 100%);
}
.left-text .desc > p {
  font-size: 14px;
  color: #4d4d4d;
  line-height: 19px;
  display: flex;
  align-items: center;
}
.left-text .desc > p > span:first-child {
  min-width: 72px;
  height: 27px;
  display: block;
  font-weight: bold;
  font-size: 18px;
  color: #1f69e0;
  line-height: 24px;
  border-bottom: 3px solid #1f69e0;
  margin-right: 5px;
}
.left-text .btn {
  display: flex;
  gap: 70px;
  margin-top: 44px;
}
.left-text .btn > button {
  width: 213px;
  height: 51px;
  background: linear-gradient(90deg, #206ae0 0%, #51b4c0 100%);
  border-radius: 5px 5px 5px 5px;
  border: none;
  font-weight: bold;
  font-size: 22px;
  color: #dbdbdb;
  line-height: 30px;
  position: relative;
}
.left-text .btn > button > img {
  position: absolute;
  top: -20px;
  right: -20px;
}
.content15-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 30px 26px;
}
.content15-content .card {
  width: 277px;
  height: 136px;
  background: linear-gradient(to bottom, #f7f8fa 0%, #f9fbff 50%, #ffffff 100%);
  padding: 24px 12px;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  box-sizing: border-box;
}
.content15-content .card h2 {
  font-weight: bold;
  font-size: 20px;
  color: #4d4d4d;
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 8px;
}
.content15-content .card h2 img {
  object-fit: scale-down;
}
.content15-content .card p {
  color: #4d4d4d;
  line-height: 22px;
}
